#!/bin/bash
wifi_block=$(rfkill list wifi | grep Soft | awk '{print $3}')
if [ "$wifi_block" == "yes" ]
then 
  rfkill unblock wifi 
  notify-send "Wifi is now enabled"
else 
  rfkill block wifi
  notify-send "Wifi is now disabled"
fi
sleep 0.2
